<?xml version="1.0" encoding="utf-8"?>
<SCHEDULER>
  <TRIGGER>
    <NEXTFIRE>0 0 0 1 1 * 1999</NEXTFIRE>
    <PREVFIRE>0 12 15 26 4 * 2021</PREVFIRE>
    <CONDITION>59 - - - - -</CONDITION>
    <TYPE>3</TYPE>
    <ID>0</ID>
  </TRIGGER>
  <TRIGGER>
    <NEXTFIRE>0 0 0 1 1 * 1999</NEXTFIRE>
    <PREVFIRE>0 12 15 26 4 * 2021</PREVFIRE>
    <CONDITION>- 1 - - - -</CONDITION>
    <TYPE>3</TYPE>
    <ID>1</ID>
  </TRIGGER>
  <JOB>
    <INFO>时间到！ $ 1</INFO>
    <TID>0</TID>
    <ENABLE>1</ENABLE>
    <DESC>日程提醒</DESC>
    <TYPE>0</TYPE>
    <ID>0</ID>
  </JOB>
  <JOB>
    <INFO>https://blog.csdn.net/boomworks</INFO>
    <TID>1</TID>
    <ENABLE>1</ENABLE>
    <DESC>打开网址</DESC>
    <TYPE>1</TYPE>
    <ID>1</ID>
  </JOB>
</SCHEDULER>
